Estas son las versiones de móvil que requiere la beta de Pokémon GO

Pokémon GO

Android iOS
7

Bueno

Estas son las versiones de móvil que requiere la beta de Pokémon GO

Desconocemos los requisitos técnicos

Estas son las versiones de móvil que requiere la beta de Pokémon GO
 
 

A pesar del barullo ocasionado por las cancelaciones de Pokémon GO y una falta de información más precisa sobre este peculiar juego de móviles, en Japón ya se puede inscribir a la beta del título que estará disponible a partir de este mes.

Gracias a la información procedente del país nipón, hemos averiguado que las versiones que requerirá el juego para poder ejecutarse serán, por un lado, la versión 4.3 o superior en Android, mientras que en iOS el dispositivo deberá ser iPhone 5 o más reciente.

pokemon go

Aunque estos datos nos desvelan más cosas sobre el título, desconocemos las exigencias técnicas que poseerá el juego. Los requisitos oficiales todavía no han sido revelados, pero deducimos que la correcta reproducción del juego precisará un dispositivo con unos mínimos algo rigurosos.


Contenido relacionado